.about-scheme__wrapper {
  padding: 160px 0;
}
.about-scheme--detail .about-scheme__wrapper {
  padding-bottom: 0;
}
.about-scheme__wrapper .title {
  margin-bottom: 40px;
}
.about-scheme__text {
  display: grid;
  row-gap: 15px;
  font-size: 16px;
  line-height: 140%;
  color: #212121;
  margin-bottom: 56px;
}
.about-scheme__text h3 {
  font-weight: 600;
}
.about-scheme__text ul {
  padding-left: 40px;
}
.about-scheme__text ul li {
  position: relative;
  font-weight: 400;
}
.about-scheme__text ul li::before {
  position: absolute;
  content: "";
  width: 2.5px;
  left: -20px;
  top: 10px;
  transform: translateY(-50%);
  height: 2.5px;
  border-radius: 555px;
  background-color: #000;
}
.about-scheme__text ul li a {
  color: #e06618;
}
@media (max-width: 990px) {
  .about-scheme__wrapper {
    padding: 80px 0;
  }
}
@media (max-width: 767px) {
  .about-scheme__text ul {
    padding-left: 25px;
  }
  .about-scheme__wrapper .title {
    margin-bottom: 24px;
  }

  .about-scheme__text {
    margin-bottom: 30px;
  }
  .about-scheme__wrapper .block-button {
    width: 100%;
  }
}
